Subject: [6tisch] Milestones changed for 6tisch WG

From: IETF Secretariat <[email-masked]>
Date: Fri, 09 Sep 2016 09:31:52 -0700

Changed milestone "Second submission of draft-ietf-6tisch-minimal to
the IESG", resolved as "Done", added draft-ietf-6tisch-minimal to
milestone.

Changed milestone "WG call to adopt draft-ietf-6tisch-6top-sf0",
resolved as "Done".

Changed milestone "WG call to adopt draft-ietf-6tisch-6top-sublayer",
resolved as "Done", added draft-ietf-6tisch-6top-protocol to
milestone.

Changed milestone "ETSI 6TiSCH #3 plugtests", resolved as "Done".

Changed milestone "Initial submission of draft-ietf-6tisch-6top-sf0 to
the IESG", set due date to December 2016 from October 2016.

Changed milestone "Initial submission of
draft-ietf-6tisch-6top-sublayer to the IESG", set due date to December
2016 from July 2016, added draft-ietf-6tisch-6top-protocol to
milestone.

URL: https://datatracker.ietf.org/wg/6tisch/charter/